Subject: Re: [AUDIT RED FLAG] TID : 18982187 - Red flag type: Subject and Process - Harpriya Walia -IN
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Valentina Cante <[email-masked]>
Date: Mon, 10 Dec 2018 00:21:07 -0700 (MST)

Hi Brian, 

I've reviewed the case and shared feedback with Harpriya. Not all of our DE agents are allowed to make calls and she is one of them. However, she should have consulted me. I could have reassigned this to a calling DE agent. 

Kind Regards, 
Ashwinee 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Valentina Cante" <[email-masked]> 
Sent: Friday, 7 December, 2018 23:30:05 
Subject: FW: [AUDIT RED FLAG] TID : 18982187 - Red flag type: Subject and Process - Harpriya Walia -IN 

Hi Ashwinee, 

Can you please review this red flag within 48 hours? 

Kind regards, 

Brian 

From: Valentina Cante 
Sent: Friday 7 December 2018 17:56 
To: Brian Sexton <[email-masked]> 
Cc: Maiwenn Gouthe <[email-masked]>; David Lee <[email-masked]> 
Subject: Fw: [AUDIT RED FLAG] TID : 18982187 - Red flag type: Subject and Process - Harpriya Walia -IN 
Importance: High 

FYI 

Kind Regards, 

Valentina Cante 

Training & Quality 

From: Melania Saba 
Sent: Friday, December 7, 2018 5:53 PM 
To: Valentina Cante 
Subject: [AUDIT RED FLAG] TID : 18982187 - Red flag type: Subject and Process - Harpriya Walia -IN 

Hi Valentina, 

I have come across a red flag for this agent 

Synopsis: Agent failed on the subject and the process. Agent haven't changed the subject on the case and haven't contacted the customer on the phone after five contact on the case 

Please forward it to the agent's supervisor. 

Thank you. 

Melania